Bug 167914 - "Minimal install" should require first cd only
"Minimal install" should require first cd only
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-09 10:57 EDT by Need Real Name
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-26 13:24:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-09-09 10:57:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Epiphany/1.6.5

Description of problem:
"I only have the first Fedora cd because I need to conserve bandwidth".

Annoyingly, even if I go for a minimal install, I require CD4 as well, despite selecting all other defaults.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Jeremy Katz 2005-09-19 14:05:21 EDT
What language are you installing in?
Comment 2 Need Real Name 2005-09-20 15:36:08 EDT
American English. The default.
Comment 3 Jeremy Katz 2005-09-20 17:54:22 EDT
Hmm... can you attach /var/log/anaconda* and /root/anaconda-ks.cfg?  I thought I
had fixed up this case :/
Comment 4 Need Real Name 2005-09-20 18:16:52 EDT
I will do - but can't until next week (and this relies on the new Xen working 
on my hardware).

One clue - it's possible that the install was started in German, then switched 
back to US English when it asked for too many CDs.

It would be nice if there was an "I don't have that CD - install grub and let 
me sort it out" option for these cases :)
Comment 5 Need Real Name 2005-10-31 12:40:41 EST
Xen is still broken for me. Will do it when Xen is fixed (unless you have a
vmware image of a minimal install I can use).
Comment 6 Need Real Name 2005-11-15 17:29:49 EST
Xen is still broken for me (bug 172079). The install went something like this:

1. Go through install, selecting non-American English language.
2. It wants more than the first cd. Uh-oh. Go back, back, back, etc.
3. Choose The Defaults.
4. It still wants more than the first cd.
Comment 7 Ricky Ng-Adam 2006-02-22 21:46:32 EST
It would help if which CD-ROM were to be required in the install were mentionned
right at the start ("You'll need CDROM #1, #3 and #4") - I don't remember seeing
this information mentionned in the text install...

Just tried unselecting every packages group in the custom list for fc5t3 and I'm
still required to provide disc 2.  The Package Installation dialog shows
cyrus-sasl-2.1.21-9.2-i386 (is that the package to be installed or the latest
installed?).  Unable to finish install because I only have one of those old
650MB CDRW  (why oh why are the other CD images 750MB!)
Comment 8 Chris Lumens 2006-06-05 14:53:00 EDT
The required media message has been hooked back up.
Comment 9 Need Real Name 2006-11-17 08:49:41 EST
(In reply to comment #8)
> The required media message has been hooked back up.

Close?
Comment 10 Christian Iseli 2007-01-22 05:48:32 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.